html{scroll-behavior:smooth;-moz-scroll-behavior:smooth;}

/*containers*/
.container.striplayer{margin:0!important;}
.agenda ~ .container.striplayer{box-shadow:0 4rem 2rem -3rem rgba(0,0,0,.7) inset;overflow:visible;}
.agenda ~ .container.striplayer .secBox{padding-top:3rem;}
.container.striplayer:nth-of-type(odd){background:#3B6590;}
.container.striplayer:nth-of-type(even){background:#173B5F;}
.striplayer .grid>strong span{font-weight:300;font-family:'Roboto','Arial',sans-serif;font-size:2.8rem;}
.container.striplayer.agenda{background:#23507C;padding:2rem;}

/*ancla lista*/
.anclas{display:inline-block;width:60%;}
.anclas ul{display:flex;width:100%;flex-wrap:wrap;}
.anclas ul li{width:20%;display:block;color:#d5d5d5;font-size:2.8rem;height:auto;text-transform:uppercase;font-weight:200;line-height:1.2;padding:.1rem;}
.anclas ul li strong{display:block;font-weight:900;}
.anclas ul li a{width:100%;display:inline-block;color:#d5d5d5;font-size:2rem;height:100%;padding:0;font-weight:300;position:absolute;top:0;left:0;text-align:center;
    background:-moz-linear-gradient(top,rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);
    background:-webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
    background:linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
}
.anclas ul li a span{position:relative;top:10.8rem;}
.anclas ul li:first-of-type{background-color:#173B5F;padding:1rem;color:#d5d5d5;}
.anclas ul li a:hover{opacity:.7;}
.anclas .info{width:100%;position:relative;left:0;overflow:hidden;}

 .anclas .overBox{background:#23507c;position:absolute;left:60%;width:40%;padding:1rem;height:100%;display:block;top:0;margin-top:0;opacity:0;border:none;}
.anclas ul li:hover .overBox{opacity:1;}
.anclas ul li .overBox .maintitle{position:static;font-size:4rem;font-weight:200;color:#d5d5d5;margin-bottom:1rem;display:inline-block;}
.anclas ul li .overBox strong{text-transform:uppercase;font-size:2.2rem;line-height:1.2;}
 .anclas .overBox .auxBox span{color:#d5d5d5;font-weight:600;margin-bottom:1.8rem;display:block;font-size:2.2rem;}
 .anclas .overBox p{color:#d5d5d5;font-size:1.6rem;text-transform:none;line-height:1.4;font-weight:200;}
.anclas ul li .overBox a{color:#d5d5d5;position:static;background:transparent;width:auto;height:auto;}
.anclas .overBox .txtBox{color:#d5d5d5;position:static;}
 .anclas .overBox p em{font-weight:600;font-style:normal;}
/*primer overbox visto*/
.anclas ul li:nth-of-type(2) .overBox{opacity:1;}

/*pantallas pequenas*/
@media (max-width:1390px){
    .anclas ul li{font-size:2.4rem;}
    .anclas ul li a span{top:9rem;}
}

/*atlantis*/
.container.hddnBox .grid:not([bourne\:type="component"]){display:none;}